Show / Hide Table of Contents

# Class ChatHandlers

##### Inheritance

System.Object
ChatHandlers

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game

###### Assembly: Dalamud.dll

##### Syntax

    public class ChatHandlers

### Constructors

| Improve this Doc View Source

#### ChatHandlers(Dalamud)

##### Declaration

    public ChatHandlers(Dalamud dalamud)

##### Parameters

Type | Name | Description
--- | --- | ---
Dalamud.Dalamud | dalamud |

### Properties

| Improve this Doc View Source

#### LastLink

##### Declaration

    public string LastLink { get; }

##### Property Value

Type | Description
--- | ---
System.String |